
lib_LTLIBRARIES = libtqtsharp.la
libtqtsharp_la_SOURCES = customslot.cpp qtsharp.cpp

libtqtsharp_la_LDFLAGS = $(QT_LDFLAGS) $(LIB_TQT) -no-undefined -version-info 0:0:0 $(all_libraries) ../../../qtc/clib/qtc/libtqtc.la

KDE_OPTIONS = qtonly

INCLUDES= $(all_includes)

libtqtsharp_la_METASOURCES = AUTO

